@charset "UTF-8";
/* CSS Document */
/********** OVERRIDES OF MAIN CSS ***************/
#headerBanner {
	position:relative;
	background-image: url(images/banners/Banners_MS.jpg);
	height: 152px;
}


#mainContent{
	padding-left:4px
}

#mainContent {
	background-image:inherit;
	box-shadow:  none;
}


#localHeaderContent {
	display:block;
}
#localHeaderContent h1{
	display:none;
}
/*
.infoText{
	position:absolute;
	top:104px;
	left:20px;
	color: #132642;
	font-size:16px;
	text-shadow: 1px 1px 5px white
}
*/

#localHeaderContent .infoText{
	top: -56px;
	left: 10px;
}


#TabbedPanels1{
	width: 676px;
	padding-left:8px;	
}

#TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent {
	border-radius: 5px;
	box-shadow:  2px 2px 6px #333333;

}

.TabbedPanelsContent{
	padding-left:8px !important;
	min-height:956px;
}


.TabbedPanelsTab{
	font-size:.85em !important;
}

.TabbedPanelsTabFocused:focus{
	outline:none;
}


.fbLikeMed {
	width:200px;
}

.icon_img{float:left;margin-right:6px;}


#localHeaderContent h1{display: none;}
/******** SPECIAL METASYNTH PAGE FEATURES ********/
#awardbadges{
	position:relative;
	right:-26px;
	height:80px;
	top:-8px;
}
	
#awardbadges img{
	width: 64px;
	height: auto;
}
#emAwardIcon {
	width: 64px;
	height: 64px;
	z-index: 1;
	float:left;
}

#keyBuyIcon{
	float:left;
	width:64px;
	z-index:1;
	margin-top: 6px;
}

.badge img{
	box-shadow: 2px 2px 5px rgba(0,0,0,0.56)
}

.badge{padding:8px;}

/*help hover*/
.hasinfo {
	position:relative;
	font-weight: bold;
}

.hasinfo:hover .moreinfo {
	display: block;
	position: absolute;
	z-index: 100;
	border: 1px solid #555555;
	text-decoration: none;
	width: 300px;
	background-color: #DDDDDD;
	color: #222222;
	padding: 8px;
	font-size: 12px;
	left: -30px;
	top: -30px;
}

.hasinfo:hover .moreinfo {
	border-radius: 4px;
	box-shadow: 1px 1px 3px 1px black
}

.roomstable  .moreinfo  {
	display: none;
}
.roomstable td {
	margin-bottom: 4px;
	padding-bottom: 4px;
	margin-right: 4px;
	padding-right: 4px;
	width: 353px;
}
.roomstable .roomthumb:hover .moreinfo {
	display: none;
	position: relative;
	z-index: 100;
	border: 2px solid #111111;
	text-decoration: none;
	width: 300px;
	background-color: #A9A9A9;
	color: #222222;
	padding: 3px;
	font-size: 12px;
	left: 30px;
	top: -150px;
}

.roomthumb {
	position: absolute;
	height:200px;
}
.roomthumbcontainer {
	position: relative;
	height: 184px;
}
.roomstable  td p {
}


.roomthumb img {
	margin-right: 4px;
	margin-bottom: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	width: 324px;
	border:0;
}


.roomthumbfl{
	float:left;
}
.roomthumbfl img {
	margin-right: 4px;
	margin-bottom: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	width: 324px;
	border:0;
}
.pict_table{
	width:700px;
}

.separator { /*separator line ; apply to p */
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}

